<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/4.3.1/css/bootstrap.min.css}"/>
    <script th:href="@{/webjars/jquery/3.4.0/jquery.min.js} "></script><body>
<nav th:partials="navbar" class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">NavBar</a>
    <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a href="/" class="nav-link">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a href="/casino-roll" class="nav-link">Casino-Roll</a>
            </li>
            <li class="nav-item">
                <a href="/hello-names" class="nav-link">ListOfNames</a>
            </li>
            <li class="nav-item">
                <a href="/join" class="nav-link">Join</a>
            </li>
        </ul>
    </div>
</nav>
</body>
</html>
